Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Oct 2020 13:31:14 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Order number 6207359278.
I have ordered Kidian bath toys set of 4 but received only one toy I have
already emailed about this as soon as I received the product but after no
proper response through email I have called customer service numerous
times and then on the call on 15th September customer care confirmed the
mistake and told product will be collected by aramex delivery person.
Concerned person having number 0598205107 collected kidian bath toy on
September 20 and still the refund has not been received. Please look into
it and initiate refund as soon as possible.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1546561